<?php
if (!defined('USING_SYSTEM')) exit;

class p601_sxExe extends xIExecutor {
	
	public function main() {
		$_SESSION['cplastvisit'] = 0;
		echo '<script type="text/javascript">window.top.location.href="admin.php";</script>';
	}
	
	public function onError($result) {
		
	}
	
}
